ISCS#FEP - Bug #386

PAID0000000(7,54,80)00
12/19/2019 10:14 AM - jiwei shi

Status: Closed Start date: 12/19/2019
Priority: Normal Due date:

Assignee: jiwei shi % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 2.2.3 sp1 Spent time: 0.00 hour
Defect version:

Description

(000000(7,54,80)

History

#1 - 12/19/2019 10:39 AM - jiwei shi
- Status changed from New to Resolved

- % Done changed from 0 to 100
(000000¢o,49,82)000(7,54,80)

#2 - 12/27/2019 07:39 PM - jiwei shi

- Status changed from Resolved to In Progress

goooooooooa

#3 - 12/27/2019 07:40 PM - jiwei shi

- Status changed from In Progress to Resolved

00gif1000

#4 - 09/15/2020 10:26 AM - xiangyang li

- Status changed from Resolved to Closed

04/26/2025
